> ## Documentation Index
> Fetch the complete documentation index at: https://docs.captaindata.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Introduction

> API Reference Version 1

<Note>
  Welcome to the new Captain Data API v1, which allows you to **get qualified, fresh and high-quality data about people and companies.**
  If you encounter any issues using this API, feel free to reach out at
  [support@captaindata.com](mailto:support@captaindata.com).
</Note>

<Card title="Get your API Key" icon="key" href="https://app.captaindata.com/developers">
  Go to Developer Settings to get your API key and start using the API.
</Card>

<Card title="Use our documentation MCP" icon="gem" href="https://docs.captaindata.com/mcp">
  Add Captain Data Documentation to your AI assistant or IDE thanks to our Model Context Protocol server. Best advices directly from the documentation into your IDE !
</Card>

## Authentication

To authorize requests, you need to add the following header `X-API-Key: <your_api_key>` to all API requests (case insensitive).
Here’s an example of a request to the API:

```bash theme={null}
curl --location 'https://api.captaindata.com/v1/quotas' \
--header 'X-API-Key: <your_api_key>'
```

All subsequent examples will use this header as part of the request.

To get your API Key, go to [Developer Settings](https://app.captaindata.com/developers) and copy the appropriate values.

<Tip>
  Each user of your workspace has their own unique API Key that is tied to their account. API Keys
  are not shared across the workspace.
</Tip>

## Playground

Each API endpoint has an interactive playground where you can test requests directly.

## Pagination

Some endpoints return paginated results. To handle pagination the best possible way, we've got you covered with a simple and efficient mechanism and a full guide to explain it in the [Handle Pagination documentation](/v1/pagination).

## Rate Limits

The API is rate limited to manage the load on our servers. You can find detailed information about the rate limits in the [Rate Limits documentation](/v1/rate-limits).

## Error Reference

For handling errors, check out our [Error Reference documentation](/v1/error-reference) which covers all HTTP status codes and how to handle them.

## Have Questions?

If you're exploring our doc you can also ask your AI tool thanks to our [MCP (Model Context Protocol)](https://docs.captaindata.com/mcp).
